{
    "itemGroup.rogues.general":  "CUNICULUM: Picaruelos",
    "item.rogues.spell_book/rogue":  "Manual del Picaruelo de Madriguera",
    "item.rogues.spell_book/warrior":  "Manual del Duelista de Pradera",
    "item.rogues.spell_scroll/rogue":  "Pergamino del Picaruelo",
    "item.rogues.spell_scroll/warrior":  "Pergamino del Duelista",
    "item.rogues.flint_dagger":  "Daga de Zanahoria Astillada",
    "item.rogues.golden_dagger":  "Daga Dorada de Madriguera",
    "item.rogues.iron_dagger":  "Daga de Hierro del Sendero",
    "item.rogues.diamond_dagger":  "Daga Diamante del Salto Bajo",
    "item.rogues.netherite_dagger":  "Daga Negra del Tunel",
    "item.rogues.iron_sickle":  "Hoz del Prado de Hierro",
    "item.rogues.diamond_sickle":  "Hoz Diamante de Cosecha",
    "item.rogues.netherite_sickle":  "Hoz Negra de Madriguera",
    "item.rogues.stone_double_axe":  "Doble Hacha de Piedra",
    "item.rogues.iron_double_axe":  "Doble Hacha de Guardia",
    "item.rogues.diamond_double_axe":  "Doble Hacha de Galeria",
    "item.rogues.netherite_double_axe":  "Doble Hacha Negra",
    "item.rogues.iron_glaive":  "Guja de Hierro del Prado",
    "item.rogues.diamond_glaive":  "Guja Diamante del Valle",
    "item.rogues.netherite_glaive":  "Guja Negra de CUNICULUM"
}